<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
     
         <h3>1.1 التعريفات والسياق</h3>
     
         <p>السؤال الرئيسي: ما هي العناصر والمفاهيم والتحديات الأساسية التي تحدد مجال بناء السلام والإبلاغ عنه؟</p>
     
         <h2>وجهات النظر حول بناء السلام وتحدياته</h2>
     
         <hr>
     
         <strong>الأهداف التعليمية</strong>
         <ul>
              <li><p>المقارنة بين الطرق المختلفة التي يتفهم بها الأشخاص مجال بناء السلام وتوضيح التباين بينها،</p></li>
              <li><p>سرد ثلاث تحديات على الأقل من التحديات التي تواجه بناء السلام مع توضيحهم.</p></li>
         </ul>
     
         <p><strong>استماع</strong></p>
         <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343103117&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
     
         <p><a href="https://api.soundcloud.com/tracks/343103117/download?client_id=02gUJC0hH2ct1EGOcYXQIzRFU91c72Ea&amp;oauth_token=1-138878-65268717-b89ec246937a12" target="_blank" rel="noopener">انقر هنا للتنزيل</a></p>
     
         <p><strong>نص مكتوب</strong></p>
         <p>اللحظة المحورية بالنسبة لي حينما بدأت أفهم بناء السلام بشكل مختلف وشخصي للغاية هي عندما ذهبت إلى كوسوفو مباشرة بعد توقف قصف منظمة حلف شمال الأطلسي عام 1999. وتقابلت مع مجتمعات انقطعت عن العالم خلال الثلاثة أشهر الماضية، وعند عودة المجتمع الدولي إلى كوسوفو كنا أول من قدم المساعدات الإنسانية. على الرغم من ذلك، كان أكثر شيء يتوق إليه الأشخاص، وفقًا لما سمعته منهم، هو الأمان والعدالة والعيش في سلام مع جيرانهم. يؤكد ذلك على كل من تعقيد عملية بناء السلام، خاصةً بعد تمزق المجتمع بسبب الصراع وقد قمت بكشف الخلل العميق الناتج عن انعدام الثقة بين الجيران، والمدة المستغرقة لتخطي عملية رأب تلك الانقسامات للتوصل إلى أرضية مشتركة وإعادة بناء أنواع الأنظمة التي تمكن الأشخاص للعودة مرة أخرى حتى يمكنهم تسوية الخلافات.
         </p>
     
         <p>بناء السلام والدبلوماسية </p>
     
         <p>لقد أتيت إلى بناء السلام مؤخرًا من العالم الدبلوماسي. ولكن في وقت سابق خدمت في الجيش وشاهدت الحرب مباشرة. اعتقد أن بناء السلام أفضل، والدبلوماسية هي الدرب الذي اخترته. إن جعل الآخرين يجلسون معًا ويتحدثون حول الخلافات ومصادر نشوب الصراع قبل أن يتحول إلى أعمال عنف يمثل الجزء الأكبر في عملية بناء السلام. وهذا ما يفعله الدبلوماسيون عادةً مع مسؤولي الحكومة الذين يواجهون الصراع العنيف. ومن الأفضل أن يتم ذلك قبل تحول الصراع إلى أعمال عنف، وذلك لتجنب الصراع العنيف. لكنهم أيضًا يؤدون دورًا في محاولة إنهائه. يبحث الدبلوماسيون عن المجالات ذات المصالح المشتركة وتجميع الشركاء لدفع أطراف الصراع إلى الحوار والبحث عن آليات الوصول بالأطراف إلى اتفاق.
         </p>
     
         <p>بناء السلام والتنمية الدولية
         </p>
     
         <p>بناء السلام من وجهة نظري عبارة عن عملية، فهو عملية تتضمن القدرة على التعامل مع أشكال الصراع غير العنيف المختلفة. يكمن السبب وراء التأكيد على أنه العملية في أن كثير من الناس ينظرون إلى بناء السلام أو يبحثون عن الوضع النهائي للسلام في منتصف الصراع الذي قد يكون طاغيًا. وعندما تنظر إلى الصراع الوطني على وجه التحديد الذي يمكن أن يمزق المجتمعات إربًا، من الصعب فعلًا أن تتحدث حول بناء السلام بطريقة إيجابية أو تحفيزية. على الرغم من ذلك، عندما ترى عملية طويلة المدى وتجد أن الناس قادرة على التعامل مع بناء السلام في سياق محلي، في منطقة تلو الأخرى، يصبح من السهل إدارة هذه العملية على نحو مفاجئ ويستطيع الأشخاص فهم أن هذا هو استثمار طويل الأجل. وأنه ليس مجرد أمر ما يمكنك فقط إضافة بعض المقومات إليه وتتوقع نتيجة نهائية، بل هو التزام مستمر مدى الحياة.
         </p>
     
         <p>حينما كنت أعمل في صراعات مختلفة، بدءًا من جنوب السودان إلى الضفة الغربية حتى أحدث الصراعات في العراق وأفغانستان، أدركت أننا نحاول باستمرار وضع ضمادات على الجروح التي تحتاج إلى جراحة مركزة. ومجددًا، لم تكن هناك وسيلة قادرة بالفعل على الاستجابة سواء كانت من البُعد الإنساني أو من البُعد التنموي نظرًا لأن جذور الصراع تتنامى باستمرار. وبالتالي توجهت نحو تسوية الصراع حتى يمكنني معالجة تلك الجذور بالفعل ولتقديم بيئة تمكينية حيث نستطيع فيما بعد الالتفات إلى النمو الاجتماعي والسياسي والاقتصادي.
         تحديات بناء السلام
         </p>
     
         <p>يعتبر بناء السلام في المجتمعات التي مزقتها الحرب بمثابة تحديًا ضخمًا للسلام والأمن العالميين. ويحتاج بناء السلام بشكل أساسي إلى دعم متواصل للجهود الوطنية، وأرى بالفعل خمسة تحديات تواجه المرء عندما يسعى إلى مساندة الدول الخارجة من العوامل التي غالبًا ما تتسبب في دورات الصراع، حيث إنهم يدخلون في الصراع ويخرجون منه على مدى عقود من الزمن.
         </p>
     
         <p>أول ما تحتاجه بصورة أساسية هو اعتماد منهج شامل، ويبدأ ذلك من عقد اتفاق السلام. كما نرى مرارًا وتكرارًا أنه حيث يتم بناء السلام بأسلوب لا يشمل جميع أفراد هذا المجتمع، من النساء أو الأقليات أو غيرهم ممن يُستبعدون عادةً، تتمثل الاحتمالية الأكبر في الارتداد إلى الصراع مرة أخرى. يتطلب التحدي الثاني لبناء السلام العمل انطلاقًا من القمة إلى القاعدة وكذلك البدء من القاعدة إلى القمة. وجميعنا نعلم أن السلام لا يأتي فقط من الاتفاقات المبرمة بعد مفاوضات بين المسؤولين الحكوميين، ولكنه ينبغي أيضًا بناء السلام من داخل المجتمع وبمساعدته، كما نعرف ضرورة بناء السلام من المركز إلى الخارج. ويلزم وجود وسيلة لاستقدام المخاوف والمظالم من الأطراف الخارجية للبلد. ثالثًا، نحن على دراية بأن بناء السلام لا يحدث قطاعًا بقطاع لكن ما نحتاجه هو التفكير في كيفية ملائمة كل الأجزاء معًا في نظام معقد حيث تتطلب العدالة والأمان والمساعدة الأساسية المقدمة للأشخاص الذين هم في حاجة إليها الحدوث غالبًا في وقت واحد. وهذا هو أحد أسباب كون بناء السلام أمرًا شديد التعقيد. وأخيرًا، يتمثل التحدي الهائل في استمرار بناء السلام دائمًا لمدة أطول مما يود أي شخص، فضلًا عن أن مواصلة هذا الجهد بمرور الوقت يُعتبر تحديًا كبيرًا. يتم هذا على وجه الخصوص في الدول التي تقدم المساعدة ولديها إطار زمني أقصر بكثير من الواقع الذي يحدث في دولة من المفترض أنها عانت من صراع استمر لعدة عقود.
         </p>
     
         <p>نواجه أيضًا تحديًا صعبًا بالنسبة لضمان وجود إرادة سياسية داخل الدولة التي تعاني من الصراع، وهذا العنصر السياسي هو مفتاح تسيير السلام الدائم الذي يُعد شديد الأهمية. نرى ذلك مرارًا وتكرارًا في الدول التي تفتقر إلى العنصر السياسي مما يتسبب في ارتدادها إلى الصراع.
         </p>
     
     
     
     
         <h2>بث صوتي لضيف خبير</h2>
     
     
         <p><strong>على تعريف "بناء السلام"</strong></p>
     
         د. ليزا شيرش / مديرة الأمن البشري / التحالف من أجل بناء السلام
     
         <p><iframe width="100%" height="166" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A%2F%2Fapi.soundcloud.com%2Ftracks%2F213818381&amp;color=ff5500&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false"></iframe></p>
     
         <a href="https://www.usipglobalcampus.org/?p=37401" target="_blank" rel="noopener">انقر هنا للاستماع إلى المقابلة كاملة.</a>
     
     
     
         صورة من موقع Flicker مصدرها ClubhouseStudio.
     
         <h2>أي تعريف لبناء السلام تفضل؟</h2>
     
     
         قم بتقييم التعريفات الواردة أدناه وفقًا لمقياس من 1 (ضعيف جدًا) إلى 5 (ممتاز).
     
         <img src="Files/Icon-Poll-300px.png" alt="" />
     
         <hr />
     
         <h4>جون بول ليدراش</h4>
         <br />
         يُنظر إلى بناء السلام كمفهوم شامل ينطوي على مجموعة كاملة من العمليات وإنشائها والحفاظ عليها بالإضافة إلى أنه يشمل مجموعة كاملة من الأساليب والمراحل اللازمة لتحويل النزاعات إلى علاقات أكثر استدامة وسلمية.<br /><h4>منظمة التعاون الاقتصادي والتنمية (OECD)</h4>
         <br />
         يشمل بناء السلام الأنشطة المعدة لمنع النزاع من خلال معالجة الأسباب الهيكلية والمباشرة المتعلقة بالعنف وتعزيز السلام المستدام ونزع شرعية العنف باعتبار ذلك استراتيجية لتسوية النزاعات وبناء القدرات داخل المجتمع لإدارة النزاعات بالطرق السلمية، والحد من التعرض للمحفزات التي يمكن أن تحرض على العنف.<br /><h4>الأمم المتحدة</h4>
         <br />
         يشمل بناء السلام مجموعة من التدابير التي تهدف إلى الحد من خطر الانزلاق في نزاع أو العودة إليه من خلال تعزيز القدرات الوطنية على جميع المستويات لإدارة النزاع وإرساء أسس السلام والتنمية المستدامة.<br /><h4>معهد السلام الأمريكي</h4>
         <br />
         يشمل بناء السلام التحول نحو علاقات وهياكل للحكم أكثر يسرًا وسلمية، وتتمثل في عملية معالجة الأسباب الجذرية وآثارها طويلة الأجل وإصلاح الخلافات وتطبيع العلاقات وبناء المؤسسات القادرة على إدارة النزاعات دون اللجوء لاستخدام العنف<br />
         <h4>يوهان غالتونج</h4>
         <br />
         بناء السلام هي عملية إنشاء هياكل الدعم الذاتي التي تعمل على "إزالة أسباب الحروب وتقديم بدائل للحرب في الحالات التي قد تحدث فيها الحروب."<br /><h4>ليزا شيرش</h4>
         <br />
         عملية بناء السلام عبارة عن جهود مخصصة لمعالجة الأسباب الجذرية والعوامل المحركة للنزاع أو التي تخفف من حدة النزاع. ويمكن أن يكون هذا قبل حدوث أعمال العنف أو خلالها أو بعدها<br /><hr />
     
     
     
     
         <ul>
              <li>أي تعريف أعطيته أعلى تقييم؟ ولماذا؟</li>
              <li>أي تعريف أعطيته أقل تقييم؟ ولماذا؟</li>
         </ul>
     
     
         <a href='1.1.1 - Discussion activity.html' ><span class='avia_iconbox_title' >انضم للمناقشة</span></a>
     
         <img src="Files/Discussions-Icon-2.png" alt="" />
     
     
         <h2>مصطلحات أساسية في مجال بناء السلام</h2>
     
         <hr />
     
     
         <p><strong>الأهداف التعليمية</strong></p>
         <ul>
              <li><p>تعريف النزاع والسلام والعنف؛</p></li>
              <li><p>وسرد مستويات النزاع المختلفة وأنواع أعمال العنف.</p></li>
         </ul>
     
         <p><strong>استماع</strong></p>
         <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343103114&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
     
         <p><a href="https://api.soundcloud.com/tracks/343103114/download?client_id=02gUJC0hH2ct1EGOcYXQIzRFU91c72Ea&amp;oauth_token=1-138878-65268717-b89ec246937a12" target="_blank" rel="noopener">انقر هنا للتنزيل</a></p>
     
         <p><strong>نص مكتوب</strong></p>
         <p><p>ما المقصود بالصراع؟ غالبًا ما أطرح سؤالًا بسيطًا على المجموعات التي أعمل معها لوضع تعريفًا للصراع، وأسأل "ما هي الكلمة أو الكلمات التي تتبادر إلى الذهن عندما يفكر الأشخاص في كلمة الصراع؟" تكون الكلمات التي أسمعها غالبًا مثل: الاختلاف والعنف والحرب والعدوانية وسوء الفهم، وأحيانًا يضيف بعض الأشخاص كلمة "التغيير" إلى القائمة. يكشف هذه السؤال السريع عن كيف يدرك الأشخاص كلمة الصراع. ويكون النمط الذي يستخلص من هذه القوائم في كثير من الأحيان سلبيًا. لكن يبقى السؤال "هل الصراع أمر سلبي؟"</p></p>
     
         <p>
         <p>ينظر معهد السلام الأمريكي (USIP) إلى الصراع باعتباره جزءًا لا يتجزأ من الطبيعة البشرية. يعتبر الصراع في طبيعته محايدًا، لكن النهج الذي نتبعه مع الصراع هو ما يحدد ما إذا كان الصراع إيجابيًا أم سلبيًا.</p></p>
     
         <p>
         <p>إليك أحد تعريفات الصراع: الصراع هو جانب حتمي من جوانب التفاعل البشري؛ ويحدث عندما يسعى فردان أو مجموعتان أو أكثر لتحقيق أهداف تتعارض مع بعضها البعض. يمكن شن الصراعات بصورة عنيفة، مثل ما يحدث في الحرب، أو بصورة غير عنيفة مثل إجراء انتخابات أو طريقة قانونية تنازعيه. قد يكون الصراع مفيدًا عند توجيهه بشكل بناء نحو عمليات التسوية.</p></p>
     
         <p>
         <p>أود أن ألقي الضوء على مفهوم مستويات الصراع ضمن هذا التعريف. قد تنشأ الصراعات على عدة مستويات؛ يمكن أن نتعرض لصراع على المستوى الشخصي، الذي يُعد في جوهره صراعًا مع أنفسنا، أو صراع بين الأشخاص أو الجماعات أو صراع دولي. يدرس هذا التعريف أيضًا كيف تتم معالجة الصراع، سواء من خلال الوسائل العنيفة أو غير العنيفة. وندرس في معهد السلام الأمريكي (USIP) أساليب إدارة الصراع غير العنيفة وندرب عليها. </p><p>ما هو السلام؟ إذا نظرنا إلى ما هو ضروري من أجل إرساء السلام وحرية التعبير وسيادة القانون والوصول إلى التعليم وما إلى ذلك، نلاحظ أن السلام أمرًا معقدًا. ولا ينشأ السلام ببساطة، في حالات الصراع العنيف، بمجرد انتهاء القتال. يمكننا التحدث عن السلام السلبي باعتباره غيابًا للصراع العنيف، لكن هذا النوع من السلام لا يضمن وجود الهياكل اللازمة في موضعها من أجل أن يتمتع الجميع بالسلام. نحن في معهد السلام الأمريكي نعتبر السلام عملية نشطة وليست وضعًا نهائيًا، فهي عملية يجب أن نعمل من أجلها وإزائها طوال الوقت. وغالبًا ما نشير إلى بناء السلام، الذي يجسد هذا المفهوم بأن السلام شيء ما يجب أن يُبنى أو يُنشأ أحيانًا بالمعنى الحرفي كما في الدستور المعدل، لكنه أيضًا، على نحو مجازي، مثل معالجة ما يلحق بالعلاقات بين مجتمعات ما بعد انتهاء الصراع. </p><p>بناء السلام: هو عملية معالجة الأسباب الجذرية وآثارها طويلة الأجل وإصلاح الخلافات وتطبيع العلاقات وبناء المؤسسات القادرة على إدارة الصراعات دون اللجوء لاستخدام العنف.</p></p>
     
         <p>
         <p>وتثير كلمة "السلام" التعقيد وأحيانًا تفسيرات وردود أفعال متناقضة، حيث تعني كلمة "السلام" بالنسبة للبعض غياب الصراع؛ وبالنسبة لآخرين تعني نهاية الصراع أو الوقف الرسمي للأعمال العدائية. ولا زالت تعني بالنسبة للبعض العودة إلى تسوية الصراع بالوسائل السياسية مقابل الوسائل التي تلجأ إلى العنف.</p>
         <p>يعتبر العنف مفهومًا معقدًا له العديد من التعريفات، أكثر مما يمكن أن نناقشه بالتفصيل. أحد تصورات العنف التي كانت مفيدة بالنسبة لعملي هي (المستويات الثلاث لطبيعة العنف) "Van Soest and Bryant’s Tri-Level Nature of Violence" التي وضعها فان سويست وبريانت عام 1995؛ ولفهم المستويات الثلاث لطبيعة العنف التي وضعها فان سويست وبريانت من المفيد أن نفكر في ترتيبها على شكل هرم مقسم إلى ثلاثة أجزاء. </p><p>يعتلي قمة الهرم "العنف الفردي"، ويعرف على أنه القيام بعمل مؤذٍ ضد الأشخاص والممتلكات، وهو أحد أنواع العنف الذي غالبًا ما يتم التفكير فيه وإدانته سريعًا لأنه يتضمن الأفعال والوسائل المباشرة والنتائج الفورية. يميل العنف الفردي إلى أنه يمكن تصوره مثل أعمال العنف الإجرامية. وتشمل الأمثلة على العنف الفردي الاعتداء المسلح أو السرقة أو التحرش أو الاغتصاب، حيث يوجد مرتكب للجريمة وضحية. يُعد العنف الفردي أمرًا جليًا بالنسبة للجميع. </p><p>نجد العنف المؤسسي بالنزول إلى المستوى التالي في الشكل الهرمي، وهو المستوى الثاني. ويتميز العنف المؤسسي بأنه خفي وغير مباشر، كما أنه ينتج عن المذهب العملي البيروقراطي والسياسات الاجتماعية الجائرة التي تعيق الظهور التلقائي للإمكانات البشرية. المدرسة، هي أحد الأمثلة على العنف المؤسسي، خاصةً المدرسة ذات التلاميذ الفقراء الذين يدرسون مناهج دراسية متدنية. يُعد العنف المؤسسي غير ظاهر ومغمور مثل النوع الأخير من العنف في قاعدة الهرم: العنف الهيكلي الثقافي. </p><p>العنف الهيكلي الثقافي هو بنية الواقع الاجتماعي والقيم التقليدية والعلاقات الاجتماعية اليومية الذي يشكل أسلوبًا جماعيًا من التفكير الذي يُصبح جزءًا من النزعات الفردية والمجتمعية. يعتبر هذا النوع من العنف ماكر وخادع، ويمثل الوضع الراهن حيث تستمر المعايير الاجتماعية والافتراضات دون التصدي لها. العنف الهيكلي الثقافي عبارة عن القبول السلبي لأي من الخاصّيات وحالات الحرمان؛ كما أن هذا النوع من العنف يشوه الثقافات المختلفة. عندما نقبل الاتجاه السائد للتقييمات السلبية النمطية للثقافات فيما يتعلق بـ "الآخر" فإن هذا يندرج ضمن العنف الهيكلي والثقافي. تتصل تلك المستويات الثلاث ببعضها البعض ولا يمكن فهمهم على نحو منفصل. </p><p>لإيجاز ما تتضمنه المستويات الثلاث لطبيعة العنف التي وضعها فان سويست وبريانت فكِّر في الشكل الهرمي؛ ويعتلي قمة الهرم "العنف الفردي"، وفي منتصف الشكل الهرمي "العنف المؤسسي"، وبالنزول إلى القاعدة، أساس الهرم، يوجد "العنف الهيكلي الثقافي". وتتعذر رؤية للعنف المؤسسي والعنف الهيكلي الثقافي ولكن العنف الفردي منظور.</p>
         </p>
     
         <h1>نقصد من السلام القدرة على تحويل النزاعات إلى بيئة هادئة وخالية من العنف بأسلوب مُبتكر - وهي عملية لا تنتهي.</h1>
     
         <p>يوهان غالتونج</p>
     
         <br />
         مصدر الصورة موقع Wikimedia.<br />
     
         <h2>مصادر متميزة</h2>
     
         <p>مصطلحات السلام: مسرد لمصطلحات إدارة النزاعات وبناء السلام</p>
     
         <a href="http://www.usip.org/sites/default/files/files/peaceterms.pdf"><img src="Files/Peace-Terms-Cover.jpeg" alt="" /></a>
     
         <h2>أهمية بناء السلام الاستراتيجي</h2>
     
         <hr />
     
     
         <p><strong>الأهداف التعليمية</strong></p>
         <ul>
              <li><p>وصف طريقتان على الأقل يمكن من خلالهما معالجة عملية بناء السلام وتنفيذها بطريقة أكثر استراتيجية،</p></li>
              <li><p>وبحث مكونات بناء السلام الاستراتيجية ومناقشتها التي تُعد من الصعب تنفيذها عمليًا.</p></li>
         </ul>
     
         <p><strong>استماع</strong></p>
         <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343103111&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
     
         <p><a href="https://api.soundcloud.com/tracks/343103111/download?client_id=02gUJC0hH2ct1EGOcYXQIzRFU91c72Ea&amp;oauth_token=1-138878-65268717-b89ec246937a12" target="_blank" rel="noopener">انقر هنا للتنزيل</a></p>
     
         <p><strong>نص مكتوب</strong></p>
         <p><p>يعني بناء السلام الاستراتيجي وضع خطة مع مراعاة اتباع منهج حول كيفية تنفيذ بناء السلام الاستراتيجي مع مرور الوقت وإدراك الحاجة إلى إعادة تنظيم هذه العملية عند ظهور تحديات جديدة في المجال. وتشمل أيضًا عملية بناء السلام الاستراتيجي كيفية الجمع بين الجهات الداخلية والخارجية الملتزمة بالسلام بأسلوب جديد تجاه عملية التغيير الاجتماعي، عندما كان العنف هو المسار المتبع في السابق كوسيلة للتغيير الاجتماعي.</p></p>
     
         <p>
         <p>إن بناة السلام على علم بأن العقبات كبيرة، وأنهم لا يملكون أجوبة على جميع الأسئلة، كما أنهم عازمون على استنباط العديد من الأجوبة من أولئك المتواجدين على الأرض الذين عانوا أكثر من العنف. لذلك سيقومون بإضافة ما يعرفونه وتعلموه من خبرة مجال بناء السلام بنطاقها الأوسع. سيلاحظ بناة السلام في أفضل أحوالهم أنهم مقدمين على اختبار مدى كفاءة تدريبهم المسبق والحالات التي أثبتت نجاحها من قبل والحاجة إلى ابتكار حلول جديدة لمشاكل لم يسبق لها مثيل.</p>
         <p>يتمثل أحد الأسباب الأخيرة التي أعتقد أنه من المهم التحدث عنها تجاه عملية بناء السلام الاستراتيجي في قضاء الجيش نفسه مُعظم وقته في عملية التخطيط الاستراتيجي وتنفيذ هذه الاستراتيجية في المناورات العسكرية وتطوير هذه الاستراتيجية واختبارها وتقييمها من خلال خبراتهم على أرض الواقع في التعامل مع الصراع العنيف أو التصدي للحروب. وكثيرًا ما نتجنب كبناة للسلام أو كباحثين في السلام مفهوم التفكير بطريقة استراتيجية أو التفكير فيما يمكن التنبؤ به لتقييم ما يحدث عند بدء السلام ولاكتشاف التحديات الجديدة التي قد تواجهنا لاحقًا بتعمق.</p></p>
     
         <p>
         <p>من ثم يصبح من الجلي أنني أناقش أنه إذا كانت الحرب أهم من أن تترك للجنرالات، كما نقول في بعض الأحيان، فالسلام أمر أهم من أن يترك فقط لأصحاب القلوب الطيبة أو النوايا الحسنة أو الموارد المخصصة للإنفاق ومن اطلعوا على بضعة كتب عن بناء السلام. يجب أن نتعامل مع الأوضاع التي نحن بصددها بطريقة تجعلنا ندرك التحديات منذ البداية حتى النهاية، ونبدأ في التخطيط للآليات الديناميكية المتميزة لبيئة ما بعد العنف، كما يجب أن نتعامل وجهًا لوجه مع مختلف العناصر والتحديات التي سوف تواجهنا وإيجاد سبل لمتابعة تقييم هذه العناصر كما تبين تجاربنا تدريجيًا. نحن لا نتجنب التعقيد، ولكننا نتوقعه ونتبناه تحت إحدى المظلات المتضمنة لجميع هذه الأنشطة التي تبين أننا سنطلق عليها بناء السلام الاستراتيجي.</p>
         </p>
     
     
     
     
         <br />
         <strong>العناصر السبعة لعملية بناء السلام الاستراتيجي</strong></p>
         <p>يوضح هذا الرسم المعلوماتي العناصر السبعة التي تشير إلى أنه يجب على المنظمات التي تشارك في بعض الأنواع الخاصة بعمل بناء السلام أن تأخذ في عين الاعتبار ضمان تنفيذ العمل بشكل استراتيجي ومنسق وسريع الاستجابة ودقيق بالنسبة للبيئة المتضررة من النزاع.</p>
         <p>انقر هنا للتنزيل.<br /><img src="Files/Infographic-Highlight-Icon3.png" alt="" />
     
         <h2>العناصر السبعة لعملية بناء السلام الاستراتيجي</h2>
     
         <img src="Files/Icon-Poll-300px.png" alt="" />
     
         <hr />
     
         أي من العناصر السبعة لبناء السلام الاستراتيجي ترى أنه يصعب تطبيقها عمليًا؟
     
         <a href='1.1.2 - Discussion activity.html' ><span class='avia_iconbox_title' >انضم للمناقشة</span></a>
     
         <img src="Files/Discussions-Icon-2-1.png" alt="" />
     
         <h1>"ينبع السلام من القدرة على المساهمة بأفضل ما لدينا وبكل ما نحن عليه من أجل بناء عالم يدعم الجميع."</h1>
     
         <p>— حفصة أبيولا —</p>

         <br />
         مصدر الصورة موقع Wikimedia.<br />
     
         <hr>
</div>
